body {
  background-color: #f8f8f9;
}
.container {
  width: 1140px;
  height: 781.33px;
  margin: 90px auto;
  padding: 50px;
  box-sizing: border-box;
  border-radius: 16px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  color: #434343;
  background-color: #ffffff;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.logo {
  width: 500px;
  height: 29.33px;
}
.maintenance-img {
  width: 405.42px;
  height: 300px;
  margin-top: 20px;
  border-radius: 16px;
}
p {
  font-family: Noto Sans TC;
  font-weight: 500;
  font-style: Medium;
  font-size: 25px;
  line-height: 40px;
  letter-spacing: 0%;
  text-align: center;
}
.en {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-style: Regular;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0px;
  text-align: center;
}

.text-area {
  width: 1044px;
}

@media screen and (max-width: 750px) {
  .container {
    width: 315px;
    height: 951px;
    padding: 30px;
    margin: 113px auto;
  }
  .maintenance-img {
    width: 255px;
    height: 188px;
    border-radius: 16px;
  }
  p {
    font-family: Noto Sans TC;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0%;
    text-align: center;
  }
  /* .line {
    width: 255px;
  } */
  .logo {
    width: 250px;
    height: 14.66px;
  }
  .text-area {
    width: 255px;
  }
  .en {
    font-family: Noto Sans TC;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 25.6px;
    letter-spacing: 0%;
    text-align: center;
  }
}
